<component name="libraryTable">
  <library name="Gradle: androidx.fragment:fragment:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e50cf125860cb775262a8dc08d812958/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e50cf125860cb775262a8dc08d812958/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e50cf125860cb775262a8dc08d812958/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.fragment/fragment/1.0.0/bcd167792ec03e930d5c8345c99ae07b2627de84/fragment-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>